payplug_sylius_payplug_plugin:
    error:
        oney_not_enabled: Oney is not (or is no longer) activated on your account.
        api_unknow_error: An error occurred. Please retry in few seconds.
        transaction_failed_1click: The transaction was not completed and your card was not charged.
    warning:
        payment_success_no_card_saved: The payment was successful but we were unable to save your credit card details.
